Subject: Ticket#165468 - InboxDollars
From: "Sona Kala . Chakma" <[email-masked]>
To: Shahnawaz Akbar Dar <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Subir Chakma <[email-masked]>
Date: Thu, 12 May 2016 00:30:03 +0530 (IST)

Hello Shahnawaz, 

We had a complaint regarding a chat of yours which was indeed poorly handled. Ticket# 165468 
This issue could have been resolved on chat. This member has threatened to report to BBB simply because you did not provide her proper assistance. 
I have attached the transcript of the chat. 

Feedback - 
Member already told you specifically which payment she was referring to. What else you need to verify? 
At the very beginning, she clearly told you that the check was sent to a wrong address(probably to her old address). Why did you not ask her for her correct address? 
All you need to do is to apologize and request for the address she wanted to have the check sent to and verify from her profile. If it was indeed different you needed to escalate to payment. 
A simple response like this could have avoided this complain. " I'm sorry for the inconvenience. Please note that checks are sent to the address listed on member's profile on the processing date. May I have the correct address you wanted to have the check sent to?" 

What is your explanation on this? 

Regards, 
Sona Kala Chakma